Subject: Re: urgent gallery
From: "Steve Bamford" <[email-masked]>
To: "Creighton L Henthorn Jr" <[email-masked]>
Date: Tue, 25 Feb 2003 16:01:22 -0800

----- Original Message ----- 
  From: Creighton L Henthorn Jr 
  To: Creighton L Henthorn Jr ; Steve Bamford 
  Sent: Tuesday, February 25, 2003 3:48 PM
  Subject: urgent gallery

  "Hasegawa F/A-18D Hornet W/ BB ATARS Conversion" 

  by "Creighton Henthorn Jr."
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  First the Disclaimer, I am not nor do I claim to be a captain in the U.S. Marines. Brian Marbrey is not and does not claim to be a captain in the U.S. Marines. 

  In every mans life (at least the ones that build model airplanes) there comes a time that you have to have your name on one, for Brian and I, this is that time. It is kind of hard to see in the photos but the pilots name is Capt C L Henthorn Jr. and the WSO is Capt. B R Marbrey.

  The story behind this aircraft starts in the near future (at least at the time it was written). While the debate in the U.N. continues as to weather Iraq has weapons of mass destruction and weather or not to use military force against them, Saddam Hussein ordered a first strike against coalition forces massing in Kuwait. This strike caught coalition forces completely off guard. The Iraqis used low flying aircraft to strike airbases in Kuwait with chemical, biological, and nuclear weapons. The nuclear weapons were primarily used to strike at the carrier battle groups in the Persian Gulf. F-14B Tomcats from VF-103 aboard the U.S.S. George Washington were able to get air born and eliminate the incoming threat. For the first time the Tomcat was used the way it was intended. The entire squadron took off with a full load of AIM-54C Phoenix missiles. It has been reported by the skipper of the GW the several Tomcats used their full potential and engaged up to 6 targets simultaneously. This strike severely crippled Air Force and Marine aviation units. 50% of the aircraft in theater were destroyed and chemical and biological agents killed 75% of the flight crews. The Navy was left to stand alone in the air. With an urgent need for pilots the commanding generals of both the Air Force and Marine Corps put out a call for anyone in their services with any kind of flight experience, from crop dusting to pc flight sims, be trained to replace the ranks of their decimated flight crews (hence the pilot and WSO). With new flight crews pouring into the region and still a reduced number of operational aircraft the operational tempo is extremely high. Ground crews have barely enough time to keep the plane airworthy. As soon as a plane hits the ground it is prepared for another mission. If the pilot from the previous mission does not report any major problems it is sent right back up. This makes it extremely difficult to keep the planes clean giving them the appearance of WWII war horses not modern jet fighters.

        Here is my Hasegawa 1/48 scale F/A-18D Hornet with the ATARS conversion. It was painted with Model Master paints in light ghost gray. It was weathered using an enamel wash and pastel chalk. The entire Black Box set was used on this kit.  Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

             

  I wanted to show it at rest so I towed the rudders outboard and the elevators in a drooped position. The flaps and slats were also put in the down position. 
        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  The cockpit was replaced with the one from the Black Box F/A-18D ATARS set. I was, once again, very satisfied with the ease of using this particular cockpit. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

        Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  The entire nose is replaced by the conversion set. I encountered a small problem with the resin nose. It was slightly undersized. This caused me to do more work on the nose than I usually do with the kit noses. I had to add a piece of sheet plastic on the flat potion on top of the nose that goes under the instrument hood and wind screen to help compensate. I also had to do some sanding along the seam where the nose and fuselage join together. I normally don't have to mess with this seam. The conversion set does not come with the lens for the camera bay. This was easily made by cutting three panels the appropriate size from a sheet of clear plastic. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

        Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

  I now want to thank Daniel Butcher for his intake and exhaust cover article. I used your method minus the aluminum foil (I didn't have any) for mine. I also want to thank Everett McEwan for his article on RBF tags. I did the reverse of what he mentioned at the end of his article and printed red onto white paper. Both articles can be found on ARC. Thank you both. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

        Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

       Steve Bamford will insert a click-able smaller version of photo 13.jpg here.  Clicking on that photo will bring up the full sized version of photo 13.jpg 

  She is armed 2 AIM-9Ls on the wing tips, 2 fuel tanks on the inboard wing pylons, 2 AGM-88 HARMs on the outboard wing pylons, a data link pod and an AIM-120 on the cheek stations, and a Mk. 20 Rockeye II on the center line pylon. I asked a pilot with VMFA-332 one time what a good load out would be for an ATARS bird. He told me any thing the regular Hornets carry. They use the ATARS equipped birds like any other they just can't shoot anything with a gun. I chose this load out because it seamed like a good self-defense load out for a recon mission. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 14.jpg here.  Clicking on that photo will bring up the full sized version of photo 14.jpg 

        Steve Bamford will insert a click-able smaller version of photo 15.jpg here.  Clicking on that photo will bring up the full sized version of photo 15.jpg 

       Steve Bamford will insert a click-able smaller version of photo 16.jpg here.  Clicking on that photo will bring up the full sized version of photo 16.jpg 

  The Sidewinders and AIM-120 are from Sol. The HARMs are from Hasegawa weapons set C and the Mk. 20 is from set A. She is finished in markings for VMFA-332 Moonlighters. Since there are not any after market decals for the ATARS yet I had to make these on my computer. I used inkjet decal paper from Micro Mark and printed them on my HP inkjet printer. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 17.jpg here.  Clicking on that photo will bring up the full sized version of photo 17.jpg 

       Steve Bamford will insert a click-able smaller version of photo 18.jpg here.  Clicking on that photo will bring up the full sized version of photo 18.jpg 

       Steve Bamford will insert a click-able smaller version of photo 19.jpg here.  Clicking on that photo will bring up the full sized version of photo 19.jpg 

       Steve Bamford will insert a click-able smaller version of photo 20.jpg here.  Clicking on that photo will bring up the full sized version of photo 20.jpg 

          
        Steve Bamford will insert full sized version of photo 21.jpg here 

  I hope you enjoy the article.

  Creighton

  www.creightonsmodels.com